Subject: @LaTeX{} in the manuals

From: Glenn Morris <[email-masked]>
Date: Wed, 29 Feb 2012 03:30:01 -0500

Package: emacs
Severity: minor
Version: 24.0.94

I noticed that doc/misc/org.texi uses @LaTeX{} (in about a billion places).
This command was added in texinfo 4.7, but configure only tests
for texinfo >= 4.6.

Since AFAIK nobody ever complained, this probably means we should just
bump the configure test to version 4.7 (which is getting on for 8 years
old now), and use the proper @LaTeX{} everywhere, rather than La@TeX{}
as is currently used everywhere but in org.texi.